
mkdir Test;
cd Test;
mkdir -p com/marco/funny/;
cp /tmp/Hello.java com/marco/funny/;

mkdir -p bin/classes/;
javac -sourcepath ./com/marco/funny/  ./com/marco/funny/Hello.java -d ./bin/classes -verbose;

cp /tmp/MANIFEST.MF bin/;
jar cvfm ./bin/com.marco.funny.jar ./bin/MANIFEST.MF -C ./bin/classes .


Test: java -jar bin/com.marco.funny.jar

